<?php
$z[0]=Array("field","摩天岭生态旅游风景区,摩天岭生",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","摩天岭生态旅游风景区总投资6000万元，景区位于成山头景区西北方向，是一个三面环海的小半岛，景区的山脊上修建有高速公路，豪华大巴车在山脊上疾驶，山海景观尽收游客眼底，怡情赏阅山的秀丽、海的辽阔；走下大巴车，游客乘上单轨小火车可直达峡谷边；山谷上",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","摩天岭生态旅游风景区_荣成市摩天岭生态旅游风景区旅游",358,447);
$z[2][4]['name']="title";
$z[3]=Array("field","",449,488);
$z[3][4]['name']="writer";
$z[4]=Array("field","",490,529);
$z[4][4]['name']="source";
$z[5]=Array("field","",531,571);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　摩天岭生态旅游风景区总投资6000万元，景区位于成山头景区西北方向，是一个三面环海的小半岛，景区的山脊上修建有高速公路，豪华大巴车在山脊上疾驶，山海景观尽收游客眼底，怡情赏阅山的秀丽、海的辽阔；走下大巴车，游客乘上单轨小火车可直达峡谷边；山谷上空架有山崖飞索，游客可乘坐箱车沿飞索悠然往来，驭风飞行的感觉油然而生；从山下海滩到最高峰--骡子头处有快乐山车运行其间；到达海边的游客，可以乘坐豪华游轮前往海驴岛，欣赏令人陶醉的海岛风光；景区山腰的悬崖峭壁间建有空中栈道，人在栈道上过，巨浪在脚底下咆哮，别有一番滋味在心头。摩天岭景区内，游客可乘高速大巴在山颠处摩天捉云；可乘游艇在苍茫间抚海戏鱼；亦可乘山崖飞索体验飘然欲仙的感觉，陆上驰、海里游、空中飞依次体验，令人兴奋不已。“摩天岭”顾名思义，神奇而独特。坚挺峻拔的摩天岭傲首苍穹，柱立天地，留下今天神秘莫测的英雄风骨，真可谓天下奇观之至冠，神秘至神而神灵。\n</p><p>　　威海摩天岭还是抗倭英雄戚继光大败倭寇的古战场，摩天岭大捷使倭寇胆裂，至今不敢眄顾。当年戚继光亲自指挥明军作战，双方激战一整夜，共俘虏和消灭倭寇1600多人，倭寇的黄海编队全军覆没，摩天岭上血流成河，染透岩石，因此这里又被叫做血石崖，这也是因为这里的石头都是红色的原因，这幅浮雕展现的就是当年倭寇投降的情景，旁边这边倭拜石，像一个磕头认罪的人。当年倭寇头领投降后给戚继光磕头认罪的形象，摩天岭的山水也为这次大捷做了一个见证。\n</p><p>　　威海摩天岭盛产水晶，地下晶洞密布，洞洞宝光熠熠，置身其中，顿觉自然造化之精美绝伦，令人叹为观止。有兴趣的朋友可以到此寻宝探奇。</div><br clear=all>",573,2000);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040EWG540-3XQ.gif",2002,2085);
$z[7][4]['name']="litpic";

?>